Main Page Namespace List Class Hierarchy Compound List Compound Members

# ZThread::Timeout_Exception Class Reference

`#include <SynchronizationExceptions.h>`

Inheritance diagram for ZThread::Timeout_Exception::

List of all members.

## Public Methods
| Timeout_Exception () throw ()
| Create a new exception.

## Detailed Description

There is no need for error messaged simply indicates the last operation timed out

The documentation for this class was generated from the following file:

- SynchronizationExceptions.h